RubyGems Navigation menu

aws-sdk-qldbsession 1.6.0

Official AWS Ruby gem for Amazon QLDB Session (QLDB Session). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.6.0 - June 23, 2020 (14,5 KB)
  2. 1.5.1 - June 11, 2020 (14,5 KB)
  3. 1.4.0 - May 28, 2020 (14,5 KB)
  4. 1.3.0 - May 07, 2020 (14 KB)
  5. 1.2.0 - March 09, 2020 (14 KB)
Zeige alle Versionen (8 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    b5e0ed2ac398b61a86bb83573fa97decf329e274674b71846a8c48013d19a1db

    Downloads insgesamt 7.250.055

    Für diese Version 956.540

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: